<h2>embedded html text</h2>

<p>from file include/simple/include.html</p>
<p>
Laborum aliquip eiusmod culpa duis officia. Dolore dolor culpa commodo aliquip
nulla est incididunt quis dolore et est est officia. Occaecat enim excepteur in do sit occaecat.
</p>
<p>
Exercitation occaecat velit consectetur id incididunt. Voluptate sunt laborum
veniam Lorem. Nisi eu nostrud enim sunt nulla laboris fugiat sint nostrud consectetur
ad. Ipsum incididunt veniam irure Lorem sint.
</p>